Better ListView Class Reference |

# BetterListViewSubItemCollection.Add Method

Add a new sub-item to the collection.

#### Overload List

Add a new sub-item to the collection.

> public BetterListViewSubItem Add(Image)

Add a new sub-item to the collection.

> public BetterListViewSubItem Add(Image,string)

Add a new sub-item to the collection.

> public BetterListViewSubItem Add(string)

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterListView Namespace